name: Focal Point
type: module
description: Allows users to specify the focal point of an image for use during cropping.
core_version_requirement: ^9.3 || ^10 || ^11
package: Media
test_dependencies:
  - crop:crop
dependencies:
  - drupal:image
  - crop:crop

# Information added by Drupal.org packaging script on 2024-11-14
version: '2.1.2'
project: 'focal_point'
datestamp: 1731556347
